Bug 282 - In second stage Upgrade Adaptec 152x Scanning SCSI Bus Fails
In second stage Upgrade Adaptec 152x Scanning SCSI Bus Fails
Product: Red Hat Linux
Classification: Retired
Component: bootpc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1998-12-03 15:59 EST by mb12t
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-12-29 15:24:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mb12t 1998-12-03 15:59:03 EST
Probe did not find the Adaptec 6360, neither did Scan of the
SCSI bus following specific settings of aha152x=0x340,11,1.
 The Error "I can't find the device anywhere on your
system" appeared.  Those parameters are correct.  The
Hardware is a ZEOS Pantera rattler Mother board number
010-0043-04.  I'm running PhoenixBIOS number 453-0027-05.
The processor is a 486/DX2.  The Adaptec driver is AIC-6360
version 1.20L.  Technical support for this board is now with
 www.micronpc.com 1-800-228-5390 and 1-800-554-5220.
Comment 1 Jay Turner 1998-12-09 13:33:59 EST
Please verify the address and irq jumpers, as your report exhibits the
symptoms of a mis jumpered adapter.
Comment 2 Mike Wangsmo 1998-12-16 16:05:59 EST
Doug, any ideas?
Comment 3 Doug Ledford 1998-12-16 16:44:59 EST
The "I can't find ... " error messages will happen when any of several
conditions occur.  It could be that the card itself isn't responding
to address 0x340, that the card did respond to address 0x340 but
either irq 11 or dma 1 are already in use by something else that can't
share the irq or dma address with the scsi card, or it could be that
the card is there, but responding with a different ID to the probe
than the 152x driver is looking for.  The thrid option isn't very
likely since changing the probe values on the 152x class chips is not
an easy option last I knew.  There could also be a timing issue
involved.  If the bus speed is turned up real high on the ISA bus (for
eg. the 8 bit I/O delay is set to only 1 wait state) then it may be
that the linux driver is out-running the card while the dos/windows
driver might work due to embedded delays.  At this point, there are
really too many possibilities to list without further description of
exactly what happened when the module was loaded and a full list of
all the messages produced by the 152x driver leading up to the device
not found message.  To get that, you need to hit ALT-F4 after the
install program says the device isn't there and record all of the
messages about the 152x scsi driver and then update this bug report
with that information.
Comment 4 David Lawrence 1998-12-29 15:24:59 EST
No responce from user. Bug closed.

Reopen later if needed.

Note You need to log in before you can comment on or make changes to this bug.